Upgrade mod_pagespeed


#1

What needs to be done to get to the latest version of mod_pagespeed?

Specifically I’d like to be able to do this: https://developers.google.com/speed/pagespeed/module/filter-css-inline-google-fonts

Which requires 1.7.30.1


#2

I would like to see this too. The latest versions of mod_pagespeed are lighter on resources too.


#3

bump please


#4

That is always something good.


#5

Bump - please upgrade mod_pagespeed.